/*Default CSS Adjustments*/
 .masthead {
	 border-bottom: 0;
 }
.content {
	padding-top: 0;
}

/*Top Banner*/
.top-banner {
	width: 100%;
	height: 400px;
	background-image: url("/img/ecobags/kitekite-waterfall-hero.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}
.top-banner img {
	zoom: 0.5;
	transform:translateX(-50%);
	transform:translateY(-50%);
}
.top-banner h3 {
	color: rgb(255,255,255) !important;
}

/*Containers Text*/
.container h3 {
	font-size: 24px;
	color: rgb(51,51,51);
}
.container p {
	font-size: 16px;
	text-align: justify;
}

/*Pellet*/
.pellet-container {
	text-align: center;
	width: 100%;
}
.pellet h3 {
	font-size: 30px;
	font-weight: 600;
	color: rgb(119,115,119);
}
.pellet .plus {
	font-size: 60px;
	color: rgb(119,115,119);
}
.pellet-container p {
	text-align: center;
}
.pellet .caption {
	font-size: 12px;
	color: rgb(51,51,51);
	text-align: center;
}

/*Containers Images*/
.container-satchels {
	width: 100%;
	height: 320px;
	background-color: rgb(206,201,192);
	display: flex; 
	justify-content: center; 
	align-items: center;
}
.container-compost {
	width: 100%;
	height: auto;
	background-color: rgb(206,201,192);
}
.container-logos img {
	max-height: 96px;
	margin-left: 10px;
	margin-right: 10px;
}

/*Extra CSS*/
.center-everything {
	display: flex; 
	justify-content: center; 
	align-items: center;
	text-align: center !important;
} 
.center-text {
	text-align: center !important;
}